<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <title>Savoia-Marchetti SM.65</title>
  <line>______________________________________________</line>
  <key>
    <name>}</name>
    <desc>AutoStart/AutoStop</desc>
  </key>
  <key>
    <name>shift+q (Q)</name>
    <desc>Reset view</desc>
  </key>
  <line>           Schneider Trophy (1929)            </line>
  <line>----------------------------------------------</line>
  <line> Savoia-Marchetti SM.65                       </line>
  <line>                                              </line>
  <line> Wingspan   :              (  9.50 m )        </line>
  <line> Lenght     :              ( 10.70 m )        </line>
  <line> Height     :              (  2.80 m )        </line>
  <line> Powerplant :                                 </line>
  <line>______________________________________________</line>

</PropertyList>
